<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Arrays</title>
	<style>
		*{
			font-family: sans-serif;
		}
	</style>
</head>
<body>
	<button id="addStudent"></button>
	<!-- <button id=""></button> -->
	<script src="index.js"></script>
</body>
</html>